<?xml version="1.0" encoding="utf-8"?>
<component size="127,151" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="9qjp61" fileName="img/yxdt_icon_market.png" pkg="o9974uc5" xy="0,0"/>
    <image id="n7_9qjp" name="n7" src="9qjp5v" fileName="img/yxdt_icon_bg.png" pkg="o9974uc5" xy="-36,127" size="199,59"/>
    <text id="n8_pvmy" name="n8" xy="-5,127" size="145,54" fontSize="40" color="#925b43" autoSize="shrink" text="Market"/>
  </displayList>
  <Button/>
</component>